.navbar-collapse .navbar-nav , .LayoutLeftColumnInner .ControlHeader {
  background: #f8f8f8; /* Old browsers */
  background: -moz-linear-gradient(top, #f8f8f8 25%, #e7e7e8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#f8f8f8), color-stop(100%,#e7e7e8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f8f8f8 25%,#e7e7e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f8f8f8 25%,#e7e7e8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f8f8f8 25%,#e7e7e8 100%); /* IE10+ */
  background: linear-gradient(to bottom, #f8f8f8 25%,#e7e7e8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e7e7e8',GradientType=0 ); /* IE6-9 */
}

/* hi-res laptops and desktops */ 
@media (max-width:1281px) { }

/* big landscape tablets, laptops, and desktops */ 
@media (max-width:1025px) { }

@media (min-width:992px) {
.slider-bckgrnd .dropdown-menu { top: 0px; left: 114%; }
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (max-width:992px) {
.show-page-select { float: left; margin-top: 10px; }
input#txtRedirectSearchBox { width: 155px; }
.logo-group  { text-align: center; }
.LayoutBottom { text-align: center; }
.footer-column:nth-of-type(2n+1) { clear: both; margin-bottom: 30px; }
.m-b-25 > img.f-left { float: none; }
.phone-numbers > img.f-left { float: none; margin-top: 0px; }
.phone-numbers > span { display: block; }
.pricing-area { margin-top: 0px; }
.sub-col-2 { float: right; padding-left: 15px; }
.col-md-3>.Control_5549, .col-md-3>.Control_5550, .col-md-3>.Control_5551 { width: 33.33333%; float: left; }
.sub-menu-arrow, .green-flyout, .green-flag, .banner-link-flag, .feaux-shading { display: none !important; }
.side-banner-menus { float: none; clear: both; margin-top: 15px; }
.slider-bckgrnd .nav>li.dropdown-submenu > a { width: 100%; margin-left: 0px; }
.slider-div { float: none; clear: both; }
.Control_5549, .Control_5550 { margin-bottom: 0px; }
.slider-bckgrnd .dropdown-menu { width: 100%; }
.homepage-product:nth-of-type(2n+1) { clear: both; }
.slider-bckgrnd { background-color: #f8f8f8; padding: 15px 0px; }
.child-cat-list .nav-pills>li:nth-of-type(3n+1) { clear: none; }
.child-cat-list .nav-pills>li:nth-of-type(odd) { clear: both; margin-bottom: 30px;}
.CategoryProductPrice { margin-top: 0px; }
.right-col-padding { margin-top: 20px; padding: 0px; }
.prod-cent-col { padding: 0px; }
.slider-bckgrnd .dropdown-menu { height: 0px; max-height: 0px; }
.open>.dropdown-menu { height: auto; max-height: 3000px; display: block }
}

/* categories columns 2 per row */
@media (max-width: 880px) {

}


/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (max-width:767px) { 
input#txtRedirectSearchBox { width: auto; }
.search-shop .nav>li:first-child { display: inline-block;  }
.search-shop .nav>li>a { display: inline-block; }
.blue-hdr, .blue-hdr .MenuBar { text-align: center; }
.blue-hdr .navbar-nav>li { display: inline-block; }
.blue-hdr .navbar-nav { margin: 0px; margin-top: 10px; display: block; }
.blue-hdr .wishlist-menu .navbar-nav  { margin-top: 0px; margin-bottom: 2px; }
.wishlist-menu .nav> li:last-child > a { margin-right: 15px; }
.top-blue-menu, .top-blue-left { padding-left: 0px; }
.arrow-no-hover { left: 50%; }
.arrow-on-hover { left: 49%; }
.navbar-collapse .navbar-nav>li { border: none; border-bottom: solid 1px #CFD0D0; border-top: solid 1px #FFF; width: 100%; }
li:hover img.arrow-on-hover { display:none; }
li:hover img.arrow-no-hover { display: block; }
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color: #fff; }
.navbar-header  .btn-default { background-color: #ccc; }
.homepage-product { margin-bottom: 30px; }
.sub-col-2 { float: none; padding-left: 0px; }
.Control_5550 .nav>li.dropdown-submenu > a { padding-top: 25px; }
.slider-bckgrnd .nav>li.dropdown-submenu > a { font-size: 18px; }
.child-cat-list .nav-pills>li:nth-of-type(odd) { clear: none; }
.child-cat-list .nav-pills>li:nth-of-type(3n+1) { clear: both; margin-bottom: 30px;}
.show-page-select { float: right; margin-top: 0px; }
.category-product { margin-bottom: 15px !important; }
.LayoutLeftColumnInner .Control { margin-top: 0px; }
.LayoutLeftColumnInner .nav { max-height: 42px; height: 42px; overflow: hidden; transition: all 1.5s ease; -ms-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -webkit-transition: all 1.5s ease; }
.LayoutLeftColumnInner .nav:hover { max-height: 3000px; height: auto; }
.LayoutLeftColumnInner { margin-bottom: 15px; }
.nav-justified>.dropdown .dropdown-menu { text-align: center !important; }
.nav-justified > .dropdown > .dropdown-menu>li>a:after { display: none !important; }
.CategoryProductReview table { display: inline-block; float: none; margin: 0px; }
}

@media (max-width:620px) {
.Slideshow { display: none; }
.logo-group > div { width: 50%; }
.logo-group > div:nth-of-type(2n+1) { clear: both; }
.col-md-3>.Control_5549, .col-md-3>.Control_5550, .col-md-3>.Control_5551 { width: 100%; }
.slider-bckgrnd .nav>li.dropdown-submenu > a { height: auto; padding: 15px !important; }
.slider-bckgrnd .dropdown-menu { position: relative; }
.child-cat-list .nav-pills>li:nth-of-type(3n+1) { clear: none; }
.child-cat-list .nav-pills>li:nth-of-type(odd) { clear: both; margin-bottom: 30px;}
.CategoryChildCategories { width: 50%; }
.show-page-select { float: left; margin-top: 10px; }
.category-product-thumbnail { width: 100%; }
.category-caption, .category-addtocart { width: 50%; }
}

@media (max-width:500px) {
.footer-column { width: 100%; }
}


/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media (max-width:481px) { 
.tiny-full-width { clear: both; width: 100% !important; padding: 0px !important; }
.tiny-33 { width: 33.3333%; }
.no-dis-480 { display: none; }
.separating-line { border-top: solid 1px #666; }
.tiny-50 { width: 75%; margin: 0 auto !important; }
.free-shipping-text { display: block; margin-top: 10px; }
.CategoryChildCategories { width: 100%; margin-bottom: 15px !important; }
.child-cat-list .nav-pills>li:nth-of-type(3n+1) { }
}

@media (max-width:420px) {
.sort-by-area, .product-count, .show-page-select { float: none; padding: 0px !important; margin: 10px 0px 0px; display: block !important; }
.top-cat-nav { text-align: center; padding-bottom: 0px; }
.category-caption, .category-addtocart { width: 100%; text-align: center; }
.ftr-bottom-logo { width: 100%; margin-bottom: 15px; }
.footer-badges { margin-top: 15px; }
}

/* smartphones, iPhone, portrait 480x320 phones */ 
@media (max-width:370px) {
.AddToCartAreaBtns input.AddToCartThemeButton, .AddToCartAreaBtns input.MoveToWishListThemeButton { font-size: 12px; }
}

@media (min-width: 768px) {
}

@media handheld {
  
}